Page MenuHomePhabricator

efl/widget: un-@protected style property set
ClosedPublic

Authored by zmike on Aug 30 2019, 10:40 AM.

Details

Summary

this is needed for some cases and there isn't a specific reason to keep
it proected

fix T8100

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Aug 30 2019, 10:40 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Aug 30 2019, 10:40 AM
zmike updated this revision to Diff 24682.Sep 2 2019, 5:38 AM

rebase

bu5hm4n accepted this revision.Sep 5 2019, 1:52 AM
This revision is now accepted and ready to land.Sep 5 2019, 1:52 AM
Closed by commit rEFL05b7e2b730b7: efl/widget: un-@protected style property set (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhySep 5 2019, 1:53 AM
This revision was automatically updated to reflect the committed changes.